PDA

View Full Version : Pdf 1.5?


MikeDenholm
09-07-2007, 12:49 AM
Hello,

I am having a little trouble with loading PDF's into Preps, and wondered if anyone else has experienced the same issues or maybe knows an answer.

The Documentation say Preps 5.2 can load PDF 1.5 but I am constantly getting a PDFREAD3 error.

PDF 1.3 files load no worries.

MikeDenholm
09-11-2007, 01:01 AM
Can anyone here load PDF 1.5 files?

If so what is your set up? maybe I can work out our problem based on that...

Mike

Saulius
09-11-2007, 01:29 PM
Can anyone here load PDF 1.5 files?

If so what is your set up? maybe I can work out our problem based on that...

Mike

I'm working with 1.3,1.4,1.5,1.6 pdfs without any special setups. If you do not use Creo refining to make press ready pdfs then try to convert to PostScript (after all you can distill with Adobe Distiller to desired press ready standard).

MikeDenholm
09-12-2007, 12:43 AM
We refine all PDF's through Prinergy Refine... must be a setting in there that is incompatible

Thanks Saulius, at least i know it's possible :)

What version of Preps are you using?

MikeDenholm
09-12-2007, 02:17 AM
I have figured it out.

The problem is to do with the job options some of our customers are using.

When the job options are set with Object level compression to Maximum, Preps will not load the file.

If you set this to "Tags Only" or "Off" then Preps will load the file fine.

Saulius
09-12-2007, 09:08 AM
We refine all PDF's through Prinergy Refine... must be a setting in there that is incompatible

Thanks Saulius, at least i know it's possible :)

What version of Preps are you using?

Preps 5.3 for Mac OS X